Subject: Last Call: Calendar attributes for vCard and LDAP to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 10 Nov 1998 06:54:32 -0500

The IESG has received a request from the Calendaring and Scheduling
Working Group to consider Calendar attributes for vCard and LDAP
<draft-ietf-calsch-locating-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 23, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-calsch-locating-01.txt